Bug 526245 - kpackagekit doesn't render HTML properly in dialogue box
kpackagekit doesn't render HTML properly in dialogue box
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-29 09:36 EDT by Mary Ellen Foster
Modified: 2009-11-17 07:51 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-17 07:51:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 209378 None None None Never

  None (edit)
Description Mary Ellen Foster 2009-09-29 09:36:42 EDT
Description of problem:
kpackagekit just popped up a warning that looked like this (literally):

The package kdenetwork will not be updated from unsigned repo rawhide<br/>Installing unsigned packages can compromise your system, as it is impossible to verify if the software came from a trusted source. Are you sure you want to continue installation?

Clearly that <br/> shouldn't be shown ... :)


Version-Release number of selected component (if applicable):
kpackagekit-0.5.0-0.1.20090915svn.fc12.i686
Comment 1 Steven M. Parrish 2009-10-02 05:09:22 EDT
Thank you for taking the time to report this issue.

This is an issue that needs to be addressed by the upstream developers. Please report this at http://bugs.kde.org and then add the upstream report information to this report.  We will monitor the upstream report for a resolution to this issue, and will review any bug fixes that become available for consideration in future updates.

Setting status to NEEDINFO, and awaiting upstream bug report URL for tracking.

Thanks in advance.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Mary Ellen Foster 2009-10-04 05:22:36 EDT
Upstream bug filed
Comment 3 Bug Zapper 2009-11-16 08:05:29 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.